Subject: Re: [PATCH 1/5] ibmebus: convert of_platform_driver to platform_driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 12 Jun 2013 15:29:38 +1000

On Wed, 2013-05-22 at 07:26 -0500, Rob Herring wrote:
> > git://sources.calxeda.com/kernel/linux.git of-platform-removal
> 
> Ben,
> 
> Did you have a chance to test this? I want to get this into -next.

I tested the one in for-next (sorry for the high latency). Works fine.

Ack.

Cheers,
Ben.